@charset "UTF-8";

/* ----------------------------------------------------
作成日: 2007.11.07
最終更新日: 2011.10.04
作成者: NT
最終編集者: NT

class-subheading.css：テキストに付随する見出し関連の設定
---------------------------------------------------- */
/* ----------------------------------------------------
リンク
---------------------------------------------------- */
a.link-detail,
a.link-relation {
	margin:0 1em 15px;
	padding-left:42px;
	display:block;
}

a.link-detail {
	background:url(../image/icon/link_detail.gif) no-repeat left 1px;
}

a.link-relation {
	background:url(../image/icon/link_relation.gif) no-repeat left 1px;
}

li a.link-detail,
li a.link-relation {
	margin:0 1em 5px;
}